Guest

Cisco Security

Cisco Security Advisory

Multiple Vulnerabilities in Cisco IP Telephones

Severity
Advisory ID:
cisco-sa-20020522-ip-phone-vulnerability
First Published:
2002 May 22 16:00  GMT
Version 1.1:
Final
Workarounds:
CWE-287
CWE-287